name: project_1641987886_v1_dev

channels:
  - defaults
dependencies:
  - python=3.7
  - pip:
      - mlflow
      - project_1641987886_v1_dev==0.0.1-rc1
      - pyarrow==4.0.0
      - boto3
      - click
      - xgboost==0.90
      - coverage
      - pandas
      - sklearn
